#include "tetris-struct.h"

#define SCREEN_WIDTH 1280
#define SCREEN_HEIGHT 720

#define BORDER_GAP 20
#define SQUARE_SIZE 30
#define GRID_WIDTH SQUARE_SIZE*10
#define GRID_HEIGHT SQUARE_SIZE*20

void InitDisplay();
void InitGame();

void drawSquare(Square sq);
void drawPiece(Piece p);